import React from 'react';
export default function LocalDrinkFilled(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "m208-80-88-800h720L752-80zm-1-560h546l20-180H187zm273 447q45 0 76.5-31t31.5-75q0-47-28.5-100T480-500q-51 48-79.5 101T372-299q0 44 31.5 75t76.5 31" })));
}
